Page MenuHomePhabricator

Prepare and check storage layer for kbp.wikipedia.org
Closed, ResolvedPublic

Description

This new wiki is public.

Event Timeline

Dereckson triaged this task as Low priority.Mar 21 2017, 11:48 AM
jcrespo moved this task from Triage to Backlog on the DBA board.Mar 22 2017, 7:57 PM
bd808 moved this task from Triage to Backlog on the Cloud-Services board.Mar 26 2017, 7:57 PM
bd808 moved this task from Backlog to Database on the Cloud-Services board.Mar 26 2017, 10:48 PM
Dereckson changed the task status from Open to Stalled.Apr 3 2017, 11:45 PM

Language engineering wants more translations before this wiki's language is added to MediaWiki, and we don't want to create a wiki before the language is available, so this is currently stalled.

Just leaving the comment here for the record: ping us (DBAs) when the tables are created so we can sanitize them on sanitarium hosts and labs.

OK. Will be probably this week.

Peachey88 changed the task status from Stalled to Open.Jul 1 2017, 2:07 PM

Mentioned in SAL (#wikimedia-operations) [2017-07-03T05:31:46Z] <marostegui> Run redact sanitarium on db1095 - T160869

Mentioned in SAL (#wikimedia-operations) [2017-07-03T05:44:04Z] <marostegui> Run redact sanitarium on db1069 - T160869

Marostegui closed this task as Resolved.Jul 3 2017, 5:55 AM

I have sanitized the tables on both sanitarium hosts and that replicated to labs.
Also recreated the views on labsdb1009, labsdb1010, labsdb1011 and the old labsdb1001 and labsdb1003.
They were existing on labsdb1009 and labsdb1011 only.